var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/context/ssh/route.js")
R.c("server/chunks/[root-of-the-server]__0l7c-gn._.js")
R.c("server/chunks/[root-of-the-server]__0j8-xkl._.js")
R.c("server/chunks/_next-internal_server_app_api_context_ssh_route_actions_0~0~96d.js")
R.m(35545)
module.exports=R.m(35545).exports
